#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-rerun
version:              1.1.18
visibility:           public
id:                   tasty-rerun-1.1.18-JCdr6V1Zyb0DYE9kbEHPrZ
key:                  tasty-rerun-1.1.18-JCdr6V1Zyb0DYE9kbEHPrZ
license:              BSD-3-Clause
copyright:
    Oliver Charles (c) 2014,
    Andrew Lelechenko (c) 2019

maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-rerun
synopsis:             Rerun only tests which failed in a previous test run
description:
    This ingredient
    for the <https://hackage.haskell.org/package/tasty tasty> testing framework
    allows filtering a test tree depending
    on the outcome of the previous run.
    This may be useful in many scenarios,
    especially when a test suite grows large.

category:             Testing
abi:                  37817622c6f5b1abe77ad82adb74b9fc
exposed:              True
exposed-modules:      Test.Tasty.Ingredients.Rerun
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-rerun-1.1.18
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-rerun-1.1.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-rerun
hs-libraries:         HStasty-rerun-1.1.18-JCdr6V1Zyb0DYE9kbEHPrZ
depends:
    base-4.15.1.0 containers-0.6.4.1 mtl-2.2.2
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    split-0.2.3.5-58NRrbPYIB52Pq1P7ElPpn stm-2.5.0.0
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH
    tasty-1.4.3-F66r8edLlMt1lhUHqLBudT transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-rerun/html/tasty-rerun.haddock
haddock-html:         /usr/share/doc/haskell-tasty-rerun/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

